Package com.logicaldoc.core.util

# Class MergeUtil

java.lang.Object
com.logicaldoc.core.util.MergeUtil

public class MergeUtil extends Object
An utility to merge files

Since:
  8.9.2
Author:
  Marco Meschieri - LogicalDOC

## Method Summary

Modifier and Type
Method
Description
`static File`
`mergePdf(List<File> pdfs)`
Merges different PDFs into a single PDF-

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### mergePdf

public static File mergePdf(List<File> pdfs) throws IOException
Merges different PDFs into a single PDF-

Parameters:
  `pdfs` - ordered list of pdf files to be merged
Returns:
  The merged Pdf file
Throws:
  `IOException`